/*GENERAL*/
*{margin:0;padding:0;}
a{outline:none;border:none; color:#FFFFFF;}
img{border:none;margin:0;}
input{margin:0;border:none;padding-left:5px;}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
body,td,th {
	font:12px/18px Arial,Helvetica,sans-serif;
	color:#7c7a86;
}
html,body{width:100%;min-height:100%;background:url(../Images/bg-page.gif) repeat-x #0c0d0f;}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.clear {
	clear: both;
	}

.title{
	font-size: 16px;
	font-weight: bold;
}
.clearfix:after {content:"."; display:block; height:0;
                 clear:both; visibility:hidden; }
.clearfix       {display:inline-block;}
/* Hide from IE Mac */
.clearfix       {display:block;}
/* End hide from IE Mac */
* html .clearfix{ height:1px;}

#container
	{
	background:url(../Images/bg-texture.gif) center top repeat-y ;
	width:900px;
	margin:0 auto;
	}
#inside-container
	{
	background:url(../Images/bg-container.jpg) no-repeat;
	}
#header
	{
	position:relative;
	height:109px;
	padding:0px 25px;
	}
div.logo
	{
	float:left;
	height:109px;
	background:url(../Images/logo.png) no-repeat;
	width:362px;
	text-indent:-9999px;
	}
*html div.logo
	{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Images/logo.html', sizingMethod='crop');
	background-image: url('');
	}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
ul#products
	{
	list-style:none;
	background:url(../Images/dashed.html) center top repeat-y;
	}
ul#products li
	{
	border-bottom:1px solid #e8e8e8;
	margin:0px 18px;
	float:left;
	padding:25px 0px;
	width:261px;
	}
* html ul#products li 
	{
	display:inline;

	}
ul#products li div.img-holder
	{
	float:left;
	width:114px;
	height:115px;
	}
ul#products li div.info
	{
	float:right;
	width:120px;
	}
ul#products li div.info h3
	{
	background:url(../Images/arrow.html) left 5px no-repeat;
	margin-left:-14px;
	padding-left:14px;
	font:14px tahoma;
	position:relative;
	font-weight:bold;
	}
ul#products li div.info p
	{
	font:11px tahoma;
	color:#454444;
	}
	
	
ul#menu-bar
	{
	list-style:none;
	float:right;
	height:29px;
	padding-top:80px;
	}
ul#menu-bar li
	{
	float:left;
	padding-left:1px;
	}
ul#menu-bar li a
	{
	display:block;
	height:29px;
	float:left;
	background:url(../Images/menu.gif) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
ul#menu-bar li a.home
	{
	background-position:top left;
	width:52px;
	}
ul#menu-bar li a.home:hover
	{
	background-position:left -58px;
	}
ul#menu-bar li.on a.home
	{
	background-position:left -29px;
	}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
ul#menu-bar li a.about
	{
	background-position:-53px top;
	width:69px;
	}
ul#menu-bar li a.about:hover
	{
	background-position:-53px -58px;
	}
ul#menu-bar li.on a.about
	{
	background-position:-53px -29px;
	}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
ul#menu-bar li a.services
	{
	background-position:-123px top;
	width:66px;
	}
ul#menu-bar li a.services:hover
	{
	background-position:-123px -58px;
	}
ul#menu-bar li.on a.services
	{
	background-position:-123px -29px;
	}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
ul#menu-bar li a.gallery
	{
	background-position:-190px top;
	width:66px;
	}
ul#menu-bar li a.gallery:hover
	{
	background-position:-190px -58px;
	}
ul#menu-bar li.on a.gallery
	{
	background-position:-190px -29px;
	}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
ul#menu-bar li a.query
	{
	background-position:-257px top;
	width:95px;
	}
ul#menu-bar li a.query:hover
	{
	background-position:-257px -58px;
	}
ul#menu-bar li.on a.query
	{
	background-position:-257px -29px;
	}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
ul#menu-bar li a.contact
	{
	background-position:-353px top;
	width:91px;
	}
ul#menu-bar li a.contact:hover
	{
	background-position:-353px -58px;
	}
ul#menu-bar li.on a.contact
	{
	background-position:-353px -29px;
	}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#content-wrapper
	{
	background:url(../Images/bg-wrapper-content.png) no-repeat;
	width:850px;
	margin:0 auto;
	padding:6px 6px 0px;
	}
*html #content-wrapper
	{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Images/bg-wrapper-content.html', sizingMethod='crop');
	background-image: url('');
	}
#content
	{
	background:#08080b;
	position:relative;
	padding:14px 0px 0px;
	
	}
#banner
	{
	background:url(../Images/banner.jpg) no-repeat;
	height:260px;
	position:relative;
	}
#banner2
	{
	background:url(../Images/banner2.html) no-repeat;
	height:260px;
	position:relative;
	}
div.spots
	{
	position:absolute;
	top:66px;
	right:-58px;
	background:url(../Images/spots.png) no-repeat;
	width:153px;
	height:226px;
	text-indent:-9999px;
	}
*html div.spots
	{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Images/spots.html', sizingMethod='crop');
	background-image: url('');
	}
#banner h2
	{
	position:absolute;
	font:28px "trebuchet ms",arial;
	color:#a2cfef;
	top:90px;
	right:62px;
	}
#main-wrapper
	{
	background:url(../Images/main-wrapper.gif) repeat-y;
	padding:3px 2px;
	}
#main
	{
	background:url(../Images/main.jpg) no-repeat;
	}
div.col-main
	{
	float:left;
	width:511px;
	padding:44px 0px 20px 28px;
	}

div.col-main ul li
	{
	padding-left: 10px;
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 10px;
	}
div.col-main img
	{
	border: solid 2px #999999;
	}
	
	
div.col-sec
	{
	float:right;
	width:226px;
	padding:37px 30px 20px;
	}
h1
	{
	font:24px arial,tahoma;
	color:#a2cfef;
	padding-bottom:18px;
	}
h2
	{
	font:18px arial,tahoma;
	color:#a2cfef;
	padding-bottom:18px;
	}
p
	{
	margin-bottom:18px;
	}
div.col-sec p
	{
	font:11px/14px tahoma;
	margin-bottom:10px;
	}
img.right
	{
	float:right;
	}
div.list-wrapper
	{
	width:330px;
	}
ul.list
	{
	list-style:none;
	margin-bottom:10px;
	}
ul.list li
	{
	border-bottom:1px solid #212124;
	padding:9px 0px;
	color:#484653;
	font:11px/14px tahoma,arial;
	}
ul.list li a
	{
	color:#7c7a86;
	font:11px/14px tahoma,arial;
	text-decoration:none;
	}
ul.list li a:hover
	{
	color:#a2cfef;
	}
a.more
	{
	background:url(../Images/arrow-link.gif) right center no-repeat;
	padding-right:12px;
	color:#865f50;
	text-decoration:none;
	font:11px arial;
	display:block;
	float:left;
	}
a.more:hover
	{
	color:#a2cfef;
	}
a.more span
	{
	border-bottom:1px dotted #865f50; 
	display:block;
	float:left;
	cursor:pointer;
	}
a.more:hover span
	{
	border-bottom:1px dotted #a2cfef;
	}
div.thumbs
	{
	margin-bottom:10px;
	}
div.thumbs a
	{
	background:url(../Images/thumbs-links.jpg) top right no-repeat;
	text-decoration:none;
	margin-bottom:3px;
	padding-right:24px;
	display:block;
	}
div.thumbs a:hover
	{
	background:url(../Images/thumbs-links-over.jpg) top right no-repeat; 
	}

div.thumbs a img
	{
	display:block;
	}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#footer
	{
	width:850px;
	margin:0px auto;
	padding:22px 5px 5px 5px;
	color:#454b52;
	font:11px arial; 
	}
#footer div.footer-menu
	{
	float:left;
	}
#footer div.footer-logo
	{
	float:right;
	background:url(../Images/footer-logo.png) no-repeat;
	width:138px;
	height:36px;
	text-indent:-9999px;
	}
#footer p
	{
	margin-bottom:5px;
	}
#footer a
	{
	text-decoration:none;
	padding:0px 3px;
	font:11px arial;
	color:#454b52;
	}
#footer a:hover
	{
	color:#a2cfef;
	}
